/*
	* [[ EMBEDED FONTS ]]
	* 2016-03-21 오후 17:12:15
	* goldlch@idenvi.co.kr.이창호
*/

@font-face{
	font-family: "NanumBarunGothic";
	src: url("../font/ksksd.eot");
	src: url("../font/ksksd.eot?#iefix")	format("embedded-opentype"),
		 url("../font/ksksd.woff")		format("woff");
}

@font-face{
	font-family: "NanumBarunGothicB";
		src: url("../font/ksksd.eot");
	src: url("../font/ksksd.eot?#iefix")	format("embedded-opentype"),
		 url("../font/ksksd.woff")		format("woff");
}

@font-face{
	font-family: "NanumBarunGothicL";
		src: url("../font/ksksd.eot");
	src: url("../font/ksksd.eot?#iefix")	format("embedded-opentype"),
		 url("../font/ksksd.woff")		format("woff");
}

@font-face{
	font-family: "NanumBarunGothicUL";
		src: url("../font/ksksd.eot");
	src: url("../font/ksksd.eot?#iefix")	format("embedded-opentype"),
		 url("../font/ksksd.woff")		format("woff");
}

@font-face{
	font-family: "RobotoL";
	src: url("../font/calibril-0.eot");
	src: url("../font/calibril-0.eot?#iefix") format("embedded-opentype"),
		 url("../font/calibril-0.woff")	    format("woff");
}

@font-face{
	font-family: "RobotoR";
	src: url("../font/calibril-0.eot.eot");
	src: url("../font/calibril-0.eot.eot?#iefix") format("embedded-opentype"),
		 url("../font/calibril-0.woff")		  format("woff");
}